Subject: 21572185 - Rozalén, Arts d'Estiu 2019 - 27/07/2019 - Barcelona, ES - Broker CZ - Change of email
From: Valeria Julia <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Sat, 27 Jul 2019 04:25:26 -0700 (MST)

Respected Ma'am, 

The buyer of this case came to us thru phone call as she cant find her tickets nor listings. 

I investigated and she has 3 accounts: 

- [email-masked] in which she has the LID 464368390 which she wishes to delete 
I did EEC 4862 

- [email-masked] in which she has her order but email has bounced. 
I did EEC 4861 

We need to speed up those changed due to less time to event: 8h. 

Thanking you in advance for your help. 

Kind Regards, 
Valeria.